Author Topic: MK3 2006 512M+1G version release!  (Read 37427 times)

0 Members and 1 Guest are viewing this topic.

Offline Normmatt

  • Neo-Newbie
  • Full Member
  • *
  • Posts: 159
Re: MK3 2006 512M+1G version release!
« Reply #45 on: February 05, 2006, 04:12:19 PM »
How would I get Flashme on to my DS(v4) using MK3 2006? Or do I need to buy something else so I can get Flashme onto my DS? :'(
you will need a passme 2 and a gba flash cart to install flashme on your ds

Offline macrocubic

  • Jr. Member
  • **
  • Posts: 59
Re: MK3 2006 512M+1G version release!
« Reply #46 on: February 05, 2006, 09:15:57 PM »
.Next day-got the new DS,it has a high serial #(nu4........)and it seems to work fine.maybe the compatibility issues ive read about are for something else?

Sorry, I'm spanish and I dont know if I understood correctly that sentence. Does it mean that you bought a new firmware DS and your MK (which one?2005?2006?neomax?) works?? ??
Many of the DS's that are on the shelf now have the old firmware. Mariokart bundle blue DS is an example of one commonly found with passme compatible firmware. Without doing the pictochat test there is no clear way to tell which firmware the DS has (aside from trying the MK/passme with it and seeing if it works). Using the serial number is not reliable.

Quote
By the way cory said "once the menu comes preloaded on the key, then it will likely be sold separate too". Is this your personal opinion or dr.neo told you somthing about that? When you said "menu preloaded", what version? 0.7?
It has been confirmed by Dr.neo (in PM) that when the menu is worked out so that further updates are done only to the Menu flash of the Mk3 from SD instead of by flashing the cart, it (NeoKey) can be offered/sold separately. Currently, to sell NeoKey separately would require also selling the SlimLoader with it (Im guessing that they dont want to do that)
Thanks cory ;)

Offline milo22

  • Newbie
  • *
  • Posts: 3
Re: MK3 2006 512M+1G version release!
« Reply #47 on: February 06, 2006, 03:54:16 AM »
If I get a GBA Flashcart and passme 2 Then will I still need MK3 2006 kit or should I just get it by itself from divineo?

Also since I need a GBA Flashcart and a passme 2 which do you guys recommend I should get?

If I put Flashme on my DS does that mean that I can't play Mario Kart DS?
« Last Edit: February 06, 2006, 04:02:49 AM by milo22 »

Offline bruceg

  • NEO Tester
  • Hero Member
  • *****
  • Posts: 1512
Re: MK3 2006 512M+1G version release!
« Reply #48 on: February 07, 2006, 12:52:26 PM »
You need a flashcart for running gba roms on the ds.  Also, if you want to flash roms to the cart and have them work, the safest method is to get a neo-cart.  In that case, I would forget about mk3 2006, and get neo-max instead (since it has a 512 Mb neo-cart included).

It's all in the FAQ for you people to read:

http://www.neoflash.com/forum/index.php/topic,1529.msg7919.html#msg7919

And whether or not you put flashme on your ds, you can play Mario Kart regardless (except using wi-fi since there's apparently a bug in the latest menu)

BruceG
« Last Edit: February 08, 2006, 03:54:24 PM by bruceg »